Bug 827780 - [RFE] update lxapparence to version 0.5.2
[RFE] update lxapparence to version 0.5.2
Product: Fedora
Classification: Fedora
Component: lxappearance (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-06-02 21:46 EDT by lyann
Modified: 2012-06-19 20:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-19 20:24:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lyann 2012-06-02 21:46:39 EDT
Description of problem:

There is a new version of lxapparence see here : http://blog.lxde.org/?p=922

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Update to the new version

Additional info:
Comment 1 Christoph Wickert 2012-06-03 12:12:57 EDT
This is not a "Review Request" but a "Request for enhancement" (or short RFE). Adjusting summary.
Comment 2 Fedora Update System 2012-06-03 20:08:15 EDT
lxappearance-0.5.2-1.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-06-05 19:09:01 EDT
Package lxappearance-0.5.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxappearance-0.5.2-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-19 20:24:44 EDT
lxappearance-0.5.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.